Question Le son VLC est trop faible en 12.04 par rapport à 11.10


L'une des meilleures caractéristiques d'Ubuntu que j'aime vraiment est sa capacité à augmenter le volume au-delà de 100%, ce qui était vrai pour la version 11.10, et toujours la même en 12.04. Mais le volume de mon lecteur VLC est tout simplement trop bas en 12.04 par rapport à 11.10. En 11.10, je définirais le volume d’application de VLC dans les paramètres sonores à presque son maximum et le volume de sortie à environ 137%. Ensuite, je vais simplement ajuster le volume du lecteur VLC à mes préférences. Mais ici, au 12.04, une fois que j'ajusterai le volume sur le lecteur VLC, il ajustera également le volume de l'application VLC dans les paramètres audio. Est-ce que je viens de rencontrer un bug dans mes paramètres sonores en 11.10 et a été corrigé en 12.04 ou quelque chose a vraiment changé? J'ai essayé d'expérimenter avec les paramètres audio de VLC, mais en vain. VLC player est mon lecteur multimédia par défaut, car je le connais déjà bien. J'espère que quelqu'un peut m'aider.


3
2018-05-05 10:58


origine




Réponses:


Eh bien peut-être que cela pourrait vous aider. J'ai eu le même problème et quand j'ai trouvé, la seule solution qui fonctionnait pour moi était d'installer pavucontrol et de configurer correctement la sortie de ma carte son. Alors tout a bien fonctionné. C'était le cas lorsque je n'ai reçu aucune sortie de mon périphérique audio. Je peux vous recommander de mettre en place alsa puis essayez de définir le réglage audio manuellement


0
2018-05-05 11:38



Merci pour la suggestion. J'ai configuré à la fois avec pavucontrol et alsa, et c'est toujours pareil, en 11.10, chaque fois que je règle le volume sur VLC media player, le volume des applications pour VLC sur les paramètres audio ne bougera pas, il restera. le volume est fixé à 25% sur le lecteur multimédia VLC, il est encore assez audible, mais ici, au 12.04, même à 40%, c'est à peine. - tonybac


Les questions sur VLC pourraient être mieux posées à l'équipe de VLC. VLC le conditionne pour Ubuntu, mais est responsable des problèmes.


0
2018-05-05 11:30